Bug 75288 - Update email-address for David Zeuthen
Summary: Update email-address for David Zeuthen
Status: RESOLVED FIXED
Alias: None
Product: dbus
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Rob Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-20 23:43 UTC by David Zeuthen (not reading bugmail)
Modified: 2014-09-25 14:19 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch (955 bytes, patch)
2014-02-20 23:45 UTC, David Zeuthen (not reading bugmail)
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description David Zeuthen (not reading bugmail) 2014-02-20 23:43:26 UTC
Patch to follow.
Comment 1 David Zeuthen (not reading bugmail) 2014-02-20 23:45:13 UTC
Created attachment 94464 [details] [review]
Patch
Comment 2 Simon McVittie 2014-03-13 12:15:51 UTC
Fixed in git for 1.8.2, 1.9.0


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.